
Redmine - Defect #8433

Send email if issue is edited

2011-05-25 08:30 - Anonymous

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.3

Description

When I change the title or description for an issue no email is sent to watchers or the creator of the issue.

That should be changed!

History

#1 - 2011-05-25 09:26 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

AFAIR, it should already send a email notification ?

#2 - 2011-05-25 11:14 - Anonymous

- Status changed from New to Resolved

Seems to work! Sorry, my fault.

#3 - 2011-05-25 12:04 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

No pb.

#4 - 2011-10-25 12:42 - Gabriel Stackhouse

SPAM
